List social provider configurations

Retrieves all social provider configurations available for the Tenant.

GET
/v2/manage/providers

Retrieves all social provider configurations available for the Tenant.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Response Body

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/providers"
{
  "Data": [
    {
      "Provider": "ExampleProvider",
      "Key": "exampleKey",
      "Secret": "exampleSecret",
      "ExtraField1": "exampleId",
      "ExtraField2": "example.html",
      "IsActive": true,
      "AppleSecretConfiguration": {
        "Certificate": "Certificate",
        "KeyIdentifier": "KeyIdentifier",
        "ServiceId": "ServiceId",
        "BundleId": "BundleId",
        "TeamId": "TeamId"
      }
    }
  ]
}
{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}